The build-gnuradio install script fails for Ubuntu 15.04

Hi,

I’ve noticed that the script in
http://gnuradio.org/redmine/projects/gnuradio/wiki/InstallingGRFromSource
fails for Ubuntu 15.04. The fix is simple, just add version 15 in the
line
509.

I’ve attached the script with this change.

Thanks,
Murray

On 04/30/2015 06:37 PM, Murray T. wrote:

Murray


Discuss-gnuradio mailing list
[email protected]
https://lists.gnu.org/mailman/listinfo/discuss-gnuradio
Well, Ubuntu 15.04 is less than a month old. Took me by surprise…

:slight_smile:

2015-04-30 23:45 GMT+01:00 Marcus D. Leech [email protected]:

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs